<?php
	//$FAMILY = -1;
	$FAMILY=isset($_REQUEST["FAMILY"])?$_REQUEST["FAMILY"] : -1;
	$sPage  = "family";
	require("admin/§lib_inc.php");

	$sTitle = decode_lng_text("FAMILY_TITLE");
	require("§menu.php");

	echo "<center><table>";

//	set_time_limit(0);
	
	flush();

	$result = mysql_query( "select id_family, name FAMILY from oxg_family");
	while($row = mysql_fetch_array($result))
	{
		$result_cpt = mysql_query( "select count(*) as SOMME from oxg_individuals where id_family=$row[id_family]");
		$row_cpt = mysql_fetch_array($result_cpt);
		echo "<tr><td><A HREF='§index.php?FAMILY=$row[id_family]'><B>";
		echo "<B>$row[FAMILY]</B></A></td><td>$row_cpt[SOMME]</td></tr>";
	}

	echo "</table></center>";

	affiche_pied_page(true);
?>
